Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/tasks/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "apiKeyId": "<string>", "cost": "<string>", "createdAt": "<unknown>", "errors": 123, "id": "<string>", "request": { "levels": [ { "description": "<string>", "value": "<string>" } ], "mode": "<unknown>", "urls": [ "<string>" ] }, "result": { "results": [ { "error": { "code": "<string>" }, "status": "<unknown>", "url": "<string>" } ] }, "status": "<unknown>", "type": "<unknown>", "updatedAt": "<unknown>", "userId": "<string>" } }
Mynth API key sent as Authorization: Bearer <api-key>.
Authorization: Bearer <api-key>
Get Task
Show child attributes